### Function

# EvinceDocument Document misc_get_page_border_size

#### Declaration [src]

    void
    ev_document_misc_get_page_border_size (
      gint page_width,
      gint page_height,
      GtkBorder* border
    )

#### Description

No description available.

#### Parameters

`page_width` | `gint`
| No description available.
`page_height` | `gint`
| No description available.
`border` | `GtkBorder`
| No description available.
| The data is owned by the caller of the function.